This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 749020 - Fix problems in SSL setup
Fix problems in SSL setup
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Documentation (Show other bugs)
4.1
Unspecified Unspecified
medium Severity unspecified (vote)
: ---
: ---
Assigned To: Deon Ballard
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-25 16:43 EDT by Deon Ballard
Modified: 2013-09-01 15:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-01 15:22:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Deon Ballard 2011-10-25 16:43:38 EDT
The docs say...

Issue: The text reads, "For sslsocket configuration, verify that the end point address and port number given in the configuration are actually the settings set for the server in JBoss ON." I need to remove "for ssslsocket config" because it applies for all SSL config, not just sslsocket.

Issue: The part on SSL encryption of the client does not talk about "sslservlet" config. In reality, "servlet" needed to be replaced with "sslservlet" for "rhq.communications.connector.transport" for SSL to work.


Link:
http://docs.redhat.com/docs/en-US/JBoss_Operations_Network/3.0/html-single/Basic_Admin_Guide/index.html#JBoss_ON_and_SSL-Encryption


Side note: 
Check the RHQ wiki docs and make sure everything is copacetic there, too.
Comment 3 Heiko W. Rupp 2013-09-01 15:22:15 EDT
Bulk closing of BZs that have no target version set, but which are ON_QA for more than a year and thus are in production for a long time.

Note You need to log in before you can comment on or make changes to this bug.